.address {
    dl {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-size: 16px;

        a {
            color: #222935;
        }

        strong {
            font: 700 16px "Open Sans", sans-serif;
            line-height: 120%;
        }

        dd {
            margin-inline-start: 0px;

            strong a {
                font: 700 16px "Open Sans", sans-serif;
                line-height: 120%;
                color: #222935;
            }

            a {
                text-decoration: none;
                color: #667081;
                font: 400 14px "Open Sans", sans-serif;

            }
        }

        dt {
            margin-right: 20px;
            color: #26C17E;
            font-size: 29px;
            min-width: 30px;
            text-align: center;
        }
    }
}